body{font-size:12px;}
h1 {

}

h2 {

}
h3 {

}

table.table {border-bottom:1px #cacecf solid;border-top:1px #cacecf solid;margin:10px 0;}
  table.table td,table.table th{padding:0px 20px;}
  table.table tr td{background:#f9f9f9}
  table.table tr.dark td{background:#f4f3f3}
  table.table th{color:#323232;background:#e8ecee;height:35px;vertical-align:middle;line-height:18px;padding:9px 20px;text-align:left}
  table.table td{line-height:14px;padding:8px 20px 3px;}
/*img.imgLeft {
	float:  left;
	margin: 0 15px 15px 0; 
}
img.imgRight {
	float:  right;
	margin: 0 0 15px 15px; 
}*/
/**/
img.block_graphic {
	float:left;
}
img.block_graphic_right {
	display: inline-block;
}

div#content p.quote {

}
  
.distribution_link {  
	color:#0092dd;
}

table.maintenance{font-size:12px;}
  table.maintenance th{text-transform:uppercase;font-weight:bold;border-bottom:1px #cacecf solid;text-align:left;padding:0 30px 10px}
  table.maintenance td{text-align:left;padding:10px 0 0;}
    table.maintenance td ul{list-style:none!important;margin:15px 0!important;padding:0!important}
	  table.maintenance td ul li{background:url(/application/includes/i/list_marker.gif) no-repeat left 7px;padding:0 0 0 10px;}
	  
a.button_presentation {
	display: inline-block;
	width: 316px;
	height: 55px;
	border: none;
	text-decoration: none;
	text-indent: -9999px;
	background: white url(/application/includes/images/button_get_present.png) no-repeat 0 0;
	margin-top: 10px;
}
a.button_presentation:active {
	background-position: 0 -56px;
}

table.no_border {padding: 0;}
	table.no_border td{border:0!important;padding:0!important}
